/**
  * 门店渠道
*/
import { getRequest, getRequestNoSort } from '@/utils/request'

export default {
  admstorelist: params => { // 门店渠道 -  列表
    return getRequest('/adm/store/list', params)
  },
  admstorecount: params => { // 门店渠道 -  品牌统计
    return getRequest('/adm/store/count', params)
  },
  admstoreadd: params => { // 门店渠道 -  添加
    return getRequestNoSort('/adm/store/add', params, 'loading')
  },
  admstoreedit: params => { // 门店渠道 -  编辑
    return getRequestNoSort('/adm/store/edit', params, 'loading')
  },
  admstoredetail: params => { // 门店渠道 -  详情
    return getRequestNoSort('/adm/store/detail', params, 'loading')
  },
  admstoredel: params => { // 门店渠道 -  删除
    return getRequestNoSort('/adm/store/del', params, 'loading')
  },
}
